/* ----------------------------------------------------- */
/* Tablet (Portrait) */
/* ----------------------------------------------------- */
/* Width of 768px */
/* ----------------------------------------------------- */

@media only screen and (min-width: 768px) and (max-width: 959px) {

  #infobar{
    width:768px;
  }

  #wrap{
    width:768px;
  }
  .shadow-top{
    width:768px !important;
    margin: 0 0 0 -384px !important;
  }

    #pheno_flyout_wraper #pheno_flyout {
        height: 750px;
    }

  #pheno_flyout_wraper .pheno_flyout_shadow {
    width:265px !important;
  }
  #pheno_flyout_wraper #pheno_flyout .widget {
    width: 100%;
  }

    #pheno_flyout .mega-box {
        width: 48%;
    }

    #pheno_flyout .mega-box:nth-child(2n+2) {
        margin: 0 0 20px 0 !important;
    }



  #nav, #header, #infobar2{
    width:768px !important;
  }

  #nav.fixed-top{
    margin: 0 0 0 -384px;
  }
  #nav .inline_langswitch{
    position: absolute;
    width: 150px;
    left: 598px;
    top: -66px;
  }
  #home-slider,#Headline-slider, .google_maps{
    padding-top: 145px;
  }
  #page{
    padding-top: 0px;
  }
  .google_maps{
    width: 768px;
  }
  #content-part-x{
    width: 708px !important;
  }
  #content-part-x .one_third img{
    max-width: 217px;
  }
  .flex-caption{
    width:238px;
    font-size:12px;
    padding:10px 30px 10px 30px;
    right: 24px;
    top: 40px;
  }
  ol.flex-control-nav{
    width:768px !important;
  }
  ol.flex-control-nav li, ol.flex-control-nav li a{
    width:128px !important;
  }

  #latestposts .teasertext, #latestposts .entry{
    width:162px;
    height:auto;
    margin-bottom:40px;
  }

  #latestwork .teasertext{
    width:708px;
    margin-bottom:20px;
  }
  #latestwork .entry{
    margin:0 20px 0 0;
  }

  #footer .col-4{
    width:162px;
  }

  #content-part{
    width:460px;
  }

  #content-full{
    width:708px;
  }

  iframe{
    width:340px;
  }

  #container{
    width:728px;
  }

  .work-detail-description{
    width:270px;
    margin:00px 0 0px 30px;
  }

  .work-detail-thumb, #work-slider .slides li img, .flexslider2{
    width:400px;
    overflow: hidden;

  }
  .work-detail-thumb > iframe{
    width:400px;
    height: 260px;
  }

  .post-thumb, .post-thumb img, .post-thumb > a{
    width:120px;
    height:120px;
  }
  body.blog .post-thumb, body.blog .post-thumb img, body.blog .post-thumb > a,
  body.archive .post-thumb, body.archive .post-thumb img, body.archive .post-thumb > a{
    width:100%;
    height:122px !important;
  }
  body.blog #page #content-part .post:first-child .post-thumb,
  body.blog #page #content-part .post:first-child .post-thumb a,
  body.blog #page #content-part .post:first-child .post-thumb img,
  body.archive #page #content-part .post:first-child .post-thumb,
  body.archive #page #content-part .post:first-child .post-thumb a,
  body.archive #page #content-part .post:first-child .post-thumb img  {
    height: auto !important;
  }
  .post-thumb .zoom{
    display: none;
  }

  .post-entry{
    width:300px;
    margin:-10px 0 0 40px;
  }

    .careers .post-entry {
        width: auto;
        margin: 0;
    }

  body.single .post-entry {
    width: 100%;
    margin: 0;
  }
  body.page-template-index-termine-php .post-entry,
  body.blog .post-entry,
  body.archive .post-entry {
    width: auto !important;
    margin-top: 0 !important;
    margin-left: 0 !important;
  }
  .kachel,
  .careers .kachel {
    width: 186px;
  }
  .kachel:nth-child(4n) {
    margin-right: 20px;
  }
  .kachel:nth-child(3n) {
    margin-right: 0;
  }
  .careers .kachel:nth-child(3n) {
    margin-right: 20px;
  }
  .post-thumb, .post-thumb a, .post-thumb img {
    width: 100% !important;
    height: auto !important;
  }
  .kachel .post-thumb {
    margin-top: -5px;
    border-bottom: 1px solid #eaeaea;
    height: 165px !important;
    overflow: hidden;
    width: 100% !important;
  }
  .kachel .post-thumb img {
    width: 85% !important;
    margin-left: 7.5%;
  }
  #content-part {
    width: 460px !important;
  }
  .careers #content-part {
    width: 496px !important;
  }
  body.page-template-index-termine-php #content-part {
    width: 100% !important;
  }
  .twocol {
    width: 48.5% !important;
    margin: 20px 3% 20px 0;
  }
  body.blog #content-part > div:nth-child(2n),
  body.archive #content-part > div:nth-child(2n) {
    margin-right: 0;
  }

  .big-post-thumb img{
    width:460px;
    height:auto;
  }

  #contactform input{
    width:180px;
  }

  #commentform input, #commentform textarea, #contactform textarea{
    width:440px !important;
    margin-bottom:10px;
  }
  #respond, #commentform{
    width:460px;
    margin-bottom:40px;
  }
  #commentform p, #commentform label, .comment-form-email{
    width:240px !important;
    float: none !important;
    margin:0 !important;
    padding:0 !important;
  }
  #respond #commentform #submit{
    width:auto !important;
  }
  #commentform span, .comment-notes{
    display:none !important;
  }

  .pricing-table.col-2, .pricing-table.col-3, .pricing-table.col-4, .pricing-table.col-5{
    width:710px;
    margin:20px 0 30px 0;
  }

  .pricing-table.col-2 .plan{
    float:left;
    width:354px;
    display: block;
  }
  .pricing-table.col-3 .plan{
    float:left;
    width:236px;
    display: block;
  }
  .pricing-table.col-4 .plan{
    float:left;
    width:176px;
    display: block;
  }
  .pricing-table.col-5 .plan{
    float:left;
    width:141px;
    display: block;
  }


  /* Columns */
  .one_half, #content-part .one_half { width: 48%; }
  .one_third, #content-part .one_third { width: 30.66%; }
  .two_third, #content-part .two_third { width: 65.33%; }
  .one_fourth, #content-part .one_fourth { width: 22%; }
  .three_fourth, #content-part .three_fourth { width: 74%; }
  .one_fifth, #content-part .one_fifth { width: 16.8%; }
  .two_fifth, #content-part .two_fifth { width: 37.6%; }

  .one_half,
  .one_third,
  .two_third,
  .three_fourth,
  .one_fourth,
  .one_fifth,
  .two_fifth,
  .three_fifth,
  .four_fifth,
  .one_sixth,
  .five_sixth {
    position: relative;
    margin-right: 4%;
    margin-bottom: 20px;
    float: left;
  }
  #footer #searchform input{
    width:130px;
  }

}

/* ----------------------------------------------------- */
/* Mobile (Portrait) */
/* ----------------------------------------------------- */
/* Width of 320px */
/* ----------------------------------------------------- */

@media only screen and (max-width: 767px) {

  /* ----------------------------------------------------- */
  /* Header */

  #slogan, #home-slider .flex-control-nav, #home-slider .flex-direction-nav{
    display:none;
  }

  #wrap {
    border: none;
  }

  #infobar{
    width:320px;
    display:none;
  }
  .shadow-top{
    width:100% !important;
    margin: 0!important;
    left: 0;
    top: 0px;
  }
  .shadow-top.fixed-top{
    top: 40px;
  }
  #nav, #header, #infobar2{
    width:100% !important;
  }
  #nav.fixed-top{
    margin: 0;
  }
  #nav.fixed-top{
    left: 0;
  }
  #nav.fixed-top  .inline_langswitch{
    display: none;
  }
  #nav .inline_langswitch{
    position: absolute;
    width: 150px;
    left: 144px;
    top: 30px;
  }
  #home-slider, #Headline-slider, .google_maps{
    padding-top: 0px !important;
  }
  #content-part-x{
    width: 270px !important;
  }
  #content-part-x .one_third img{
    max-width: 270px;
  }

  #page{
    padding-top: 00px;
  }
  .google_maps{
    width: 320px;
  }

  #header{
    padding:0 !important;
    width:320px;
    border-top:6px solid #ec7100;
    position: relative;
  }

  #social{
    position: absolute;
    top:50px;
    right:20px;
    margin:0;
    width:auto;
    padding:0;
  }

  #nav .select-menu {
    display: inline-block;
    margin:10px 20px;
    width:88%;
    background: #f6f6f6;
    color:#666666;
      padding: 5px;
      font-size: 12px;
      line-height:21px;
      border: 1px solid #ccc;
  }
  #nav ul { display: none; }



  .flex-caption{
    display:none;
  }

  #sidebar, .sidebar-right{
    display:none;
  }

  /* ----------------------------------------------------- */
  /* Main */

  #wrap{
    width:100%;
    padding:0;
  }
  .hidemobile {
    display: none;
  }
  #content-part{
    width: 260px;
    padding:30px 0 30px 0 !important;
    float:none;
  }
  #content-full{
    width:260px;
    padding:30px 0px 0 0 !important;
    float:none;
  }

  .post{
    width:100%;
  }

  #filters a{
    padding:0 !important;
    margin:0 !important;
    border:none !important;
  }

  #container{
    width:260px;
    padding:20px 30px 0 30px;
    margin:-30px 0 0 -30px;
    text-align: center;
  }

  .work-detail-description{
    width:260px;
    margin:20px 0 40px 0;
  }

  .work-detail-thumb, #work-slider .slides li img, .flexslider2{
    width:260px;
    overflow: hidden;

  }
  .work-detail-thumb > iframe{
    width:260px;
    height: 200px;
  }

  #subtitle h2{
    width:240px;
  }

  .post-entry{
    margin:0;
    width:200px;
  }

  .big-post-thumb img{
    width:260px;
    height:auto;
  }

  body.page-template-index-termine-php .post-entry,
  body.blog .post-entry,
  body.single .post-entry,
  body.archive .post-entry  {
    width: 100% !important;
    margin-top: 0 !important;
    margin-left: 0 !important;
  }
  .post-thumb, .post-thumb a, .post-thumb img {
    width: 100% !important;
    height: auto !important;
  }
  .kachel,
  .careers .kachel {
    float: none;
    width: 85%;
    margin: 20px auto;
  }
  .kachel:nth-child(4n) {
    margin-right: auto;
  }
  .kachel:nth-child(3n) {
    margin-right: auto;
  }
  .careers .kachel:nth-child(4n),
  .careers .kachel:nth-child(4n) {
    margin-right: 0;
  }
  .kachel .post-thumb {
    margin-top: -5px;
    border-bottom: 1px solid #eaeaea;
    height: 165px !important;
    overflow: hidden;
    width: 100% !important;
  }
  .kachel .post-thumb img {
    width: 50% !important;
    margin-left: 25%;
  }
  #content-part {
    width: 100% !important;
  }
  .twocol {
    width: 100% !important;
    margin: 20px auto;
    float: none;
  }
  body.blog #content-part > div:nth-child(2n),
  body.archive #content-part > div:nth-child(2n) {
    margin-right: auto;
  }

  /* ----------------------------------------------------- */
  /* Cols */

  .one_fourth, .teasertext, #footer .col-4, #latestposts .entry{
    width:100% !important;
    margin:0 0 40px 0;
    height:auto;
  }
  #footer {
    padding-right: 30px;
  }

  #latestwork .teasertext{
    clear: both;
    display: block;
    width:260px;
    float: none;
  }

  .work-carousel{
    float: none;
    width:100% !important;
    overflow: hidden !important;
    margin:0;
    padding:0;
  }
  .work-carousel .entry, .work-carousel .entry li, .work-carousel .entry > li{
    width:200px!important;
    margin:0 20px 0 0 !important;
  }
  #latestposts .entry{
    margin-bottom:40px;
  }

  .one_half{
    float: none;
    width:260px;
    margin: 0 00px 40px 0;
  }

  #contactform input{
    width:180px;
  }

  #commentform input, #commentform textarea, #contactform textarea{
    width:240px !important;
    margin-bottom:10px;
  }
  #respond, #commentform{
    width:240px;
    margin-bottom:40px;
  }
  #commentform p, #commentform label, .comment-form-email{
    width:240px !important;
    float: none !important;
    margin:0 !important;
    padding:0 !important;
  }
  #respond #commentform #submit{
    width:auto !important;
  }
  #commentform span, .comment-notes{
    display:none !important;
  }

  .tabs li a{
    padding:4px 10px !important;
  }

  iframe{
    max-width:260px;
    height:auto;
  }

  .col-4, .col-4-last{
    float:none;
    width:260px;
    margin-right:20px;
  }

  .pricing-table.col-2, .pricing-table.col-3, .pricing-table.col-4, .pricing-table.col-5{
    width:260px;
  }

  html body #wrap .pricing-table .plan, .pricing-table .plan:last-child{
    width:260px !important;
    margin:0 0 20px 0 !important;
    padding:0 !important;
    border:0px;
  }
  html body #wrap .pricing-table .plan.featured{
    position: relative;
    z-index: 200;
    margin:0px 0 0px 0  !important;
    margin-bottom:20px !important;
    padding:0  !important;
    border:0px;
    -webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 0 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 0 0px rgba(0, 0, 0, 0.3);
  }

  .plan h3{
  font-weight:300;
  font-size:16px;
  margin:-1px -1px 0px -1px;
  padding:7px 0;
  background-color: #666666;
  color:#ffffff;
  }
  .plan.featured h3{
  font-size:18px;
  margin:-1px -1px 0px -1px;
  padding:7px 0;
  background-color: #ec7100;
  color:#ffffff;
  }


  .one_half, #content-part .one_half { width: 100%; margin: 0 0 25px; }
  .one_third, #content-part .one_third { width: 100%; margin: 0 0 25px; }
  .two_third, #content-part .two_third { width: 100%; margin: 0 0 25px; }
  .one_fourth, #content-part .one_fourth { width: 100%; margin: 0 0 25px; }
  .three_fourth, #content-part .three_fourth { width: 100%; margin: 0 0 25px; }
  .one_fifth, #content-part .one_fifth { width: 100%; margin: 0 0 25px; }
  .two_fifth, #content-part .two_fifth { width: 100%; margin: 0 0 25px; }

  /* ----------------------------------------------------- */
  /* Footer */

  #copyright{
    width:96% !important;
    padding:10px 2%;
    margin:0;
    text-align: left;
    font-size:10px;
  }

  /* ----------------------------------------------------- */
  .no-headline-slider {
    height: auto;
  }
}


/* ----------------------------------------------------- */
/* Mobile (Landscape */
/* ----------------------------------------------------- */
/* Width of 480px */
/* ----------------------------------------------------- */

@media only screen and (min-width: 480px) and (max-width: 767px) {

  /* ----------------------------------------------------- */
  /* Header */

  #slogan, #home-slider .flex-control-nav, #home-slider .flex-direction-nav{
    display:none;
  }

  #infobar{
    width:480px;
    display:none;
  }
  .shadow-top{
    display: none !important;
    width: 480px !important;
    margin: 0 0 0 -240px !important;
    top: 35px;
  }
  .shadow-top.fixed-top{
    top: 40px;
  }
  #nav, #header, #infobar2{
    width: 480px !important;
  }
  #nav.fixed-top{
    margin: 0 0 0 -240px;
  }
  #nav.fixed-top{
    left: 50%;
  }
  #nav .inline_langswitch{
    position: absolute;
    width: 150px;
    left: 310px;
    top: -66px;
  }
  #home-slider, #Headline-slider, .google_maps{
    padding-top: 35px !important;
  }
  #page{
    padding-top: 0px;
  }
  #content-part-x{
    width: 420px !important;
  }

  .google_maps{
    width: 480px;
  }

  #header{
    width:480px;
    border-top:6px solid #ec7100;
    position: relative;
  }

  #social{
    position: absolute;
    top:50px;
    right:20px;
    margin:0;
    width:auto;
    padding:0;
  }

  #nav .select-menu {
    display: inline-block;
    margin:10px 20px;
    width:440px;
    background: #f6f6f6;
    color:#666666;
      padding: 5px;
      font-size: 12px;
      line-height:21px;
      border: 1px solid #ccc;
  }
  #nav ul { display: none; }

  .flex-caption{
    display: none;
  }

  #sidebar, .sidebar-right{
    display:none;
  }

  /* ----------------------------------------------------- */
  /* Main */

  #wrap{
    width:480px;
    padding:0;
  }
  .hidemobile {
    display: none;
  }
  #content-part{
    width: 420px;
    padding:30px 0 30px 0 !important;
    float:none;
  }
  #content-full{
    width:420px;
    padding:30px 0px 0 0 !important;
    float:none;
  }

  .post{
    width:100%;
    padding-bottom: 5px;
  }

  #container{
    width:420px;
    margin:-30px 0 0 -30px;
  }
  #container .work-item{
    margin:10px 10px 10px 0px;
  }

  .no-headline-slider {
    height: auto;
  }

  .work-detail-description{
    width:420px;
    margin:20px 0 40px 0;
  }

  .work-detail-thumb, #work-slider .slides li img, .flexslider2{
    width:420px;
    overflow: hidden;

  }
  html body #wrap .work-detail-thumb iframe{
    min-width:420px;
    height: 280px;
  }

  #subtitle h2{
    width:380px;
  }

  .post-thumb, .post-thumb img, .post-thumb > a{
    width:120px;
    height:120px;
  }
  body.blog .post-thumb, body.blog .post-thumb img, body.blog .post-thumb > a,
  body.archive .post-thumb, body.archive .post-thumb img, body.archive .post-thumb > a{
    width:100%;
    height:auto;
  }
  .post-thumb .zoom{
    display: none;
  }

  .post-entry{
    width:250px;
    margin:-10px 0 0 40px;
  }
  body.page-template-index-termine-php .post-entry,
  body.blog .post-entry,
  body.single .post-entry,
  body.archive .post-entry {
    width: 100% !important;
    margin-top: 0 !important;
    margin-left: 0 !important;
  }
  .post-thumb, .post-thumb a, .post-thumb img {
    width: 100% !important;
    height: auto !important;
  }
  .kachel .post-thumb {
    width: auto!important;
    height: 178px!important;
  }
  .kachel,
  .careers .kachel {
    float: none;
    margin: 20px auto;
    width: 395px;
  }
  .kachel:nth-child(4n) {
    margin-right: auto;
  }
  .kachel:nth-child(3n) {
    margin-right: auto;
  }
  .kachel .post-thumb {
    margin-top: -5px;
    border-bottom: 1px solid #eaeaea;
    height: 165px !important;
    overflow: hidden;
    width: 100% !important;
  }
  .kachel .post-thumb img {
    width: 40% !important;
    margin-left: 30%;
  }
  .big-post-thumb img{
    width:420px;
    height:auto;
  }

  /* ----------------------------------------------------- */
  /* Cols */

  .one_fourth, .teasertext, #footer .col-4{
    width:420px !important;
    margin:0 0 40px 0;
  }

  .work-carousel,  #latestposts .entry{
    width:420px !important;
    overflow: hidden !important;
    margin:0;
    padding:0;
    height:auto;
  }
  .work-carousel .entry, .work-carousel .entry li, .work-carousel .entry > li{
    width:200px!important;
    margin:0 20px 0 0 !important;
  }
  #latestposts .entry{
    margin-bottom:40px;
  }

  .one_half{
    float: none;
    width:420px;
    margin: 0 00px 40px 0;
  }

  #contactform input{
    width:280px;
  }

  #commentform input, #commentform textarea, #contactform textarea{
    width:400px !important;
    margin-bottom:10px;
  }
  #respond, #commentform{
    width:420px;
    margin-bottom:40px;
  }
  #commentform p, #commentform label, .comment-form-email{
    width:420px !important;
    float: none !important;
    margin:0 !important;
    padding:0 !important;
  }
  #respond #commentform #submit{
    width:auto !important;
  }
  #commentform span, .comment-notes{
    display:none !important;
  }

  .pricing-table.col-2, .pricing-table.col-3, .pricing-table.col-4, .pricing-table.col-5{
    width:420px !important;
    background: red !important;
    margin:0 !important;
    padding:0 !important;
  }

  html body #wrap .pricing-table.col-2 .plan,
  html body #wrap .pricing-table.col-3 .plan,
  html body #wrap .pricing-table.col-4 .plan,
  html body #wrap .pricing-table.col-5 .plan{
    float:left !important;
    width:210px !important;
    display: block;
    margin: 0 !important;
  }

  html body #wrap .pricing-table .plan.featured{
    float:left;
    position: relative;
    z-index: 200;
    margin:0px 0 0px 0  !important;
    margin-bottom:0px !important;
    padding:0  !important;
    border:0px;
    -webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 0 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 0 0px rgba(0, 0, 0, 0.3);
  }
  .plan.featured .signup{
    padding:5px 0 5px 0;
  }

  .pricing-table{
    margin-bottom:100px !important;
  }


  .one_third,
  .one_fourth,
  .one_fifth,
  .one_sixth,
  .one_two-third,
  .one_three-fourths,
  .two_third,
  .three_fourth { width: 100%; margin: 0 0 25px; }

  /* ----------------------------------------------------- */
  /* Footer */

  #copyright{
    width:440px !important;
    padding:10px 20px;
    margin:0;
    text-align: center;
  }

  /* ----------------------------------------------------- */
}


@media screen and (max-width: 767px) {
    /* New Burger Nav */
    #social.desktop {
      display: none;
    }
    #social.mobile {
      z-index: 99999;
      top: 420px;
      right: 50%;
      margin-right: -26px;
    }
    #social.mobile li a {
      opacity: 1;
    }
    #header .js-toggle-nav {
      position: absolute;
      right: 16px;
      top: 40px;
      cursor: pointer;
      padding: 14px 31px 17px 7px;
    }

    #header .js-toggle-nav span,#header .js-toggle-nav span:after,#header .js-toggle-nav span:before {
      cursor: pointer;
      border-radius: 1px;
      height: 3px;
      width: 24px;
      background: #00A67D;
      position: absolute;
      display: block;
      content: '';
      margin: 0;
      -webkit-transition: all 250ms ease-in-out;
      transition: all 250ms ease-in-out;
    }

    #header .js-toggle-nav span:before {
      top: -6px;
    }

    #header .js-toggle-nav span:after {
      bottom: -6px;
    }

    #header .js-toggle-nav.js-nav-open span {
      background-color: transparent;
    }

    #header .js-toggle-nav.js-nav-open span:after,#header .js-toggle-nav.js-nav-open span:before {
      background-color: #00A67D;
    }

    #header .js-toggle-nav.js-nav-open span:before {
      -webkit-transform: translatey(6px) rotate(45deg);
      -ms-transform: translatey(6px) rotate(45deg);
      transform: translatey(6px) rotate(45deg);
    }

    #header .js-toggle-nav.js-nav-open span:after {
      -webkit-transform: translatey(-6px) rotate(-45deg);
      -ms-transform: translatey(-6px) rotate(-45deg);
      transform: translatey(-6px) rotate(-45deg);
    }

    div#nav {
      display: none;
      background-color: #00A67D;
      z-index: 9999;
      position: absolute;
      top: 62px;
      left: 0;
      right: 0;
      width: 100%;
      height: auto;
      overflow: hidden;
      -webkit-transition: height .3s ease-in-out;
      transition: height .3s ease-in-out;
      margin-top: 52px;
      height: 340px !important;
    }

    div#nav ul {
      margin: 0;
      padding: 0;
    }

    div#nav .menu {
      padding: 23px 35px;
      margin: 0;
      position: relative;
      display: block !important;
    }

    div#nav .menu .menu-item {
      float: initial;
      padding: 0;
      background: none;
      clear: both;
      position: initial;
    }

    div#nav .menu .menu-item a {
      color: #fff !important;
      padding: 12px 0 12px 40px;
      display: inline-block;
      position: relative;
      width: 260px;
      float: initial;
      border: none;
      background: none;
      font-weight: bold;
    }

    div#nav .menu>.menu-item:not(.direct)>a:before {
      content: " ";
      position: absolute;
      top: 20px;
      left: 0;
      background: url(../../images/nav_arrow-right.png) left center no-repeat;
      width: 11px;
      height: 6px;
    }

    div#nav .menu>.menu-item>.sub-menu {
      margin: 0;
      padding: 0;
      display: none;
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      background: none !important;
      border: none !important;
      box-shadow: none !important;
    }

    div#nav .menu>.menu-item>.sub-menu>.menu-item>a {
      display: none;
      border: none !important;
      color: #fff !important;
    }

    div#nav .menu>.menu-item>.sub-menu>.sub-menu-title>a {
      font-weight: 600;
      border: none !important;
      color: #fff !important;
    }

    div#nav .menu>.menu-item>.sub-menu>.sub-menu-title>a:before {
      content: " ";
      position: absolute;
      top: 20px;
      left: 0;
      background: url(../../images/nav_arrow-left.png) left center no-repeat;
      width: 11px;
      height: 6px;
    }

    div#nav .menu .current-menu-item a {
      color: #fff !important;
    }

    #pheno_flyout_wraper {
      display: none !important;
    }
}
